/* the following two need to be there in first position for our font-size changing javascript to work */
body {
	font-size: 10pt; 
}
table {
	font-size: 10pt; 
}
a {
	color:#910108;
	text-decoration:none;
}
a:visited {
	color:#910108;
	text-decoration:none;
}
a:hover {
	color:#FF0000;
	text-decoration:underline
}
a:active {
	color:#FF0000;
	text-decoration:underline
}
body, table {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-style: normal;
	text-decoration: none;
}
h1 {
	font-size: 1.4em;
	padding: 3px;
	text-align: center;
/*	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #DDDDDD; */
	color: #000080 ;
}
h2 {
	font-size: 1.2em;
/*	padding-left: 5px; */
	padding-top: 2px;
	padding-bottom: 1px;
	margin-left: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000080;
/*	background-color: #DDDDDD; */
	color: #000080;
}
h3 {
	font-size: 1.1em;
	margin-left: 40px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000080;
	color: #000080;
}
/* used when specifying contact details in sales pages */
.contacts {
	text-align: center;
	border-width: 2px;
	border-style: solid;
	border-color: #000080;
	padding: 5px;
/*	background-color: #DDDDDD; */
}
/* the top-left rouble rate + weather boxes */
.rubl {
	font-size: 10px;
	text-align: center;
	font-weight: bold;
}
/* "last updated..." underneath logo */
.updated {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
}

/* the left-hand navigation menu */
.menu_header {
	white-space: nowrap;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	background-color: #0CADD6;
	margin: 0;
	padding: 0;
}
.menu_tbl {
	font-size: 13px;
}
.menu_row {
	background-color: #E9E9E9;
}
.menu_selected {
	background-color: #999999;
	font-weight: bold;
}
.menu_level1 {
	font-weight: bold;
}
.menu_level2 {
	font-size: 0.9em;
	text-indent: 3px;
}
.menu_level3 {
	font-size: 0.8em;
	text-indent: 6px;
}

/* article fonts. res* is for search results */
.textar, .resabst {
	text-align: justify;
}
.bl, .resauth, .rescred {
	font-size: 0.85em;
	color: #666666;
}
.resdate {
	font-size: 0.85em;
}
.bntb, .htwored {
	font-size: 1.2em;
	font-weight: bold;
}
.bntb2, .resttl {
	font-size: 1.05em;
	font-weight: bold;
}
.piccred {
	font-size: 0.65em;
	text-transform: capitalize;
	color: #999999;
	text-align: right;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.picsrc {
	font-size: 0.8em;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #999999;
	border-bottom-color: #999999;
	margin-top: 5px;
}
/* Stock Market page: main title */
.htwobold {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
/* smaller title */
.htn0 {
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
}
/* company names in the stocks table */
.head {
	font-weight: bold;
}
/* bottom copyright sentence */
.pagebottom, .copyrite {
	font-size: 0.8em;
	color: #666666;
	text-align: center;
	font-weight: bold;
}
/* nav column search box */
.searchtext {
	border: 1px solid #666666;
	font-size: 13px;
}
.searchbutton {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	border: 1px solid #666666;
}
/* oped "To Our Readers" box */
.clmnsh {
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
/* Columnists, Other Stories, Special Reports, Hot News boxes */
.columnistsh, .smalltochead, .srh, .hn {
	text-align: left;
	font-size:0.8em;
	margin: 0px;
	padding: 0px;
	list-style-type: square;
}
/* as above, but for the bylines (or SR abstracts) */
.columnistsbl, .sr {
	text-align: left;
	font-size:0.7em;
	color: #666666;
	margin: 0px 0px 0px 5px;
	padding: 0px;
}
.smalltocbl, .hnbl {
	color: #666666;
	font-size: 0.9em;
}
/* the date heading in manual indexes which span several days (opinion) */
.index_sub {
	font-size: 1.15em;
	font-weight: bold;
}
.related {
	font-size:0.8em;
	margin: 3px 0px 0px 20px;
	padding: 0px;
}
.archive {
	font-size: 0.75em;
	font-style: italic;
	color: #0099FF;
	padding: 0px;
	margin-left: 30px;
}
.pagetool {
	font-size: 0.7em;
	color: #0000FF;
	text-transform: uppercase;
}
.subheader {
	font-weight: bold;
	font-style: italic;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 1px;
	padding-left: 15px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 30px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.bnt {
	font-size:1.1em;
	font-weight: bold;
	color: #000099;
}
.boxl {
	font-size:0.9em;
	color: #666666;
}
/* Category right of logo */
.headercategory {
	font-size: 10pt;
}
/* nav column Archive calendar */
.cal_tbl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
}
.cal_days {
	font-weight: bold;
}
.cal_activeday {
	background-color: #999999;
}
.cal_workday {
}
.cal_holiday {
	color: #AAAAAA;
}
.cal_months {
	font-size: 1.1em;
	font-weight: bold;
}
.cal_select {
	font-size: 10px;
	font-weight: bold;
	border: 1px solid #333333;
}
/* reprint request form: error msgs */
.rfwarn {
	color: #FF0000;
	font-weight: bold;
}
.formtext {
	font-weight: bold;
}